<?=$this->tinyMce?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<?php
echo form_open('admin/main/create_section/'.$pid);


echo "<p><label for='long'>Content</label><br/>";
$data = array('name'=>'content','id'=>'long','rows'=>5, 'cols'=>40);
echo form_textarea($data) ."</p>";

echo "<p><label for='order'>Sort Order</label><br/>";
$data = array('name'=>'order','id'=>'order','size'=>5);
echo form_input($data) ."</p>";

echo "<p><label for='language'>Language</label><br/>";
$options = array('Greek' => 'Greek', 'English' => 'English');
echo form_dropdown('language',$options) ."</p>";


echo form_submit('submit','create page');
echo form_close();
?>